package pfc.android.gestormensajeria.activities;

import pfc.android.gestormensajeria.R;
import android.app.Activity;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;

/**
 * Activity de la pantalla donde se muestra la información sobre la aplicación.
 * @author Francisco José Lamela Rincón
 *
 */
public class AcercaDeActivity extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.activity_acerca_de);
		
		//Cualquier pulsación sobre la pantalla la cerrara y volveremos a la pantalla de portada
		final View vista = findViewById(R.id.id_layout_acerca_de);
		vista.setOnClickListener(new OnClickListener() {
			
			@Override
			public void onClick(View v) {
				//Al pulstar en cualquier lado se cierra la pantalla de información
				finish();				
			}
		});
	}

}
